const express = require('express');
const { isAuth } = require('../../../middlewares');
const { getDashboardInfo } = require('../../../controllers/host/dashboard');

const router = express.Router();

router.get('/', isAuth, getDashboardInfo);

module.exports = router;
